<?xml version="1.0" encoding="utf-8"?><Search><pages Count="7"><page Index="1"><![CDATA[]]></page><page Index="2"><![CDATA[Οι άνθρωποι είχαν απομακρυνθεί από το
                                                                    Θεό την εποχή που ζούσε ο Νώε, άνθρωπος

                                                                    πιστός και δίκαιος. Ο Θεός του μίλησε και

                                                                    του είπε πως μια μεγάλη καταστροφή, ένας
                                                                    κατακλυσμός, θα έπνιγε τα πάντα.]]></page><page Index="3"><![CDATA[-Να κατασκευάσεις μια

                                                            κιβωτό. Μέσα σ’ αυτήν,
                                                           Νώε, να μπείτε εσύ και η

                                                            οικογένειά σου καθώς κι

                                                         ένα ζευγάρι απ’ όλα τα ζώα.
                                                               Έτσι θα γλιτώσετε το

                                                                        θάνατο.

























                                                                      Ο Νώε εμπιστεύτηκε το Θεό και τον υπάκουσε.]]></page><page Index="4"><![CDATA[Σαράντα μερόνυχτα έβρεχε με δύναμη. Η Κιβωτός της σωτηρίας του Νώε

                                                                      ταξίδευε πάνω στα νερά. Κάποτε σταμάτησε.]]></page><page Index="5"><![CDATA[Τότε ο Νώε έστειλε ένα περιστέρι να βρει γη μετά τον κατακλυσμό κι
                                                  εκείνο επέστρεψε με ένα κλαδί ελιάς στο ράμφος του. Έτσι ήρθε η

                                                                    ελπίδα για έναν κόσμο ειρηνικό και δίκαιο.]]></page><page Index="6"><![CDATA[Ένα ουράνιο τόξο στόλισε τον ουρανό.

                                                                      Ήταν η υπόσχεση του Θεού για την αγάπη

                                                                                                  του.]]></page><page Index="7"><![CDATA[]]></page></pages></Search>